﻿

/* add style for login form */


.x-form .x-content .x-text {font-family:Arial; font-weight:bold; font-size:13px; float:right; padding-right:10px; padding-top:5px; direction:rtl; clear:right; height:19px; width:95px; text-align:right;}
.x-form .x-content .x-remember-me {height:19px; clear:right;font-family:Arial; font-weight:bold; font-size:13px; float:right; padding-top:4px; padding-right:20px; width:300px; }
.x-form .x-content .x-remember-me .chk {float:right;  width:15px; cursor:pointer;}
.x-form .x-content .x-remember-me .txt {float:right;margin-right:20px; padding-top:1px; cursor:pointer;}
.x-form .x-content .x-remember-me .txtspacing {float:right; padding-top:1px;}
.x-form .x-content .x-input{float:right;padding-top:5px; direction:rtl; height:19px;}
.x-form .x-content .x-input input {border:solid 1px #7f9db9 ;width:186px;}
.x-form .x-content .x-input select {border:solid 1px #7f9db9 ;width:50px; height:20px; margin-right:5px;}
.x-form .x-content .x-cap{float:right;margin-top:5px; direction:rtl; height:55px; width:187px;  }
.x-form .x-content .x-iagree {font-family:Arial; font-weight:bold; font-size:13px; padding-right:10px; padding-top:5px; direction:ltr; clear:right; height:19px; width:275px; text-align:right; background-color:#eeeeee; margin-top:4px; float:right; margin-right:10px; }
.x-form .x-content .x-inroll-btn { height:24px; float:left; margin-left:17px; width:195px; margin-top:7px;}
.x-form .x-content .sep {clear:left; clear:right; height:4px;}
.x-form .x-button-sep {float:right; width :15px; height:24px;}
.x-form .x-content .sep2 {clear:left; clear:right; height:10px;}
.x-form .x-content .reg-new-user {direction:rtl; float:left; text-align:left; color:#cb0101; font-family:Arial; font-weight:bold; font-size:14px; cursor:pointer; text-decoration:underline; padding-left:4px;}

/* myassets enroll msg Start */
.x-form .x-content .x-user-msg { direction:rtl; font-family:Arial; text-align:right; font-weight:bold; padding-right:10px; padding-bottom:5px;}
.x-form .x-content .x-user-btn-row{float:right;}
/* myassets enroll msg End */


.x-form .x-content .x-password-approve-content {text-align:center; font-family:Arial; font-size :13px; font-weight:bold; color:#af2020; direction:rtl; height:35px; }
.x-form .x-content .x-password-approve-input-and-btn {text-align:center;height:27px;}
.x-form .x-content .x-password-approve-input-and-btn .input {}
.x-form .x-content .x-password-approve-input-and-btn .input input {border:solid 1px #7f9db9 ;width:134px; float:right; margin-right:50px;height:24px;}
.x-form .x-content .x-password-approve-input-and-btn .btn {width:64px; height:27px; float:left;margin-left:46px;} 
.x-form .x-content .x-password-approve-txt {text-align:center; font-family:Arial; font-size :13px; font-weight:bold; color:#af2020; direction:rtl; cursor:pointer;  margin-top:15px;}




.x-resend-password {text-align:center; font-family:Arial; font-size:13px; padding-right:4px; font-weight:bold; height:50; }
.x-resend-password-btn { margin-right:110px; margin-top:5px;}



/* new style for security forms start */

 
.login-txt {height:18px; float:right; direction:rtl; margin-bottom:5px; font-family:Arial; font-size:12px; font-weight:bold; text-align:right; margin-right:10px; }
.login-txt select {height:19px; float:right; margin-top:1px;}
.login-br {clear:right;}
.login-btns {float:right; text-align:center;}
.new-user-btn{float:right; text-align:center; margin-top:5px;}
.login-reg-new-user {direction:rtl; float:left; text-align:left; color:#cb0101; font-family:Arial; font-weight:bold; font-size:14px; cursor:pointer; text-decoration:underline; padding-left:4px;}
.x-cap{float:right;margin-top:5px; direction:rtl; height:55px; width:187px; background-image:none; background-repeat:no-repeat;  background-position:-13px; cursor:pointer;margin-bottom:5px; }
.new-user-i-agree {font-family:Arial; font-weight:bold; font-size:13px; padding-right:4px; padding-top:5px; direction:ltr; height:19px; text-align:right; background-color:#eeeeee;  float:right; margin-right:5px; }
.new-user-i-agree input{ margin-top:2px;}